using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;

public partial class include_Contactus : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Showcontact();
    }
    private void Showcontact()
    {
        INews shownews = new Mynews();
        SqlDataReader dr = shownews.Getcorp();
        if (dr.Read())
        {
            lblCorpname.Text = dr["Corpname"].ToString();
            lblMyaddress.Text = dr["Myaddress"].ToString();
            lblMyfax.Text = dr["Myfax"].ToString();
            lblMymobile.Text = dr["Mymobile"].ToString();
            lblMyname.Text = dr["Myname"].ToString();
            lblMypage.Text = dr["Mypage"].ToString();
            lblMyphone.Text = dr["Myphone"].ToString();
            lblMypost.Text = dr["Mypost"].ToString();
            dr.Close();
        }
    }
}
